
Figure - Bug #119094
测试 Test-ST # 113421 (New): V4.0功能与专项测试

测试 Test-ST # 113422 (New): V4.0专项--AF专项--monkey测试

【AF】【EVT3】【Monkey】0725版本monkey测试过程中，屏幕黑屏，投屏可正常使用
2023-07-26 11:01 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-26

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0725DB

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause:

Description

【测试版本】

0725DB

【测试设备】

旧屏幕

【测试详情】

1、monkey测试

2、26日早上9点50发现设备黑屏不可手动点亮

3、使用adb命令查看进程->有monkey进程

4、kill进程

5、getevent  有事件

6、打开投屏软件，可正常使用，屏幕依然黑屏

7、插拔投屏线，屏幕依然黑屏

8、26日早上10点55分，push升级包至设备，屏幕自动亮起

【日志地址】

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/126_726_019/Device2

History

#1 - 2023-07-27 11:46 - CD BSP-余霄

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-余霄 to CD TEST-方永红

从日志中未见明显异常

新版本已合入video相关寄存器检查

请继续跟踪黑屏场景 出现问题使用如下指令触发寄存器检查

adb root

adb shell "cat /sys/bus/i2c/devices/0-0040/max96755g/max96755g_dtc_video"

然后提供dmesg log进行分析
#2 - 2023-07-31 16:44 - CD TEST-方永红

7.31

五台设备均未出现黑屏现象

#3 - 2023-08-24 16:55 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 物联网测试组_TSCD 王维

#4 - 2023-09-11 16:54 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

已在下列版本中验证通过，以下三个版本均同时使用三台设备连续跑测5天以上，未复现异常

01.00.0138

01.00.0140

01.00.0142

#5 - 2023-09-11 16:54 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#6 - 2023-09-11 16:55 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
